Subject: Antw: Re: How to upload to contribute section ?

From: "Andre Schild" <[email-masked]>
Date: Sun, 18 Aug 2002 21:48:15 +0200

Sorry,

for Win32

André

>>> [email-masked] 15.08.2002 17:48:20 >>>
On Thu, 15 Aug 2002, Andre Schild wrote:

> I have binaries for apache 2.0.40 with openssl 0.9.6e.

For which OS?  Just curious.

--Cliff

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org

User Support Mailing List                      [email-masked]

Automated List Manager                            [email-masked]
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]